RCVPACK(1)

NAME
rcvpack - append an email from standard input to a file

SYNOPSIS

/usr/pkg/libexec/nmh/rcvpack [-help] [-version] file [-mbox] [-mmdf]

DESCRIPTION
rcvpack appends a copy of a message to the file specified on its command line.

If the -mbox switch is given (the default), messages are separated by mbox (uucp) style delimiters. This is the format used by most mail clients (elm, mailx, etc.).

Alternatively, if the -mmdf switch is given, messages are separated by mmdf style delimiters, each message being separated by four CTRL-A's and a newline.

rcvpack will correctly lock and unlock the file to serialize access when running multiple copies of rcvpack.

In general, rcvpack has been rendered obsolete by the file action of slocal, although it may still have some use in shell scripts.

FILES
^/usr/pkg/etc/nmh/mts.conf~^nmh mts configuration file

SEE ALSO
rcvdist(1), rcvstore(1), rcvtty(1), slocal(1)

BUGS
Only two return codes are meaningful, others should be.